import { faSpinner } from "@fortawesome/free-solid-svg-icons";
import { FontAwesomeIcon } from "@fortawesome/react-fontawesome";
import { FC } from "react";

export const FullScreenLoading: FC = () => (
  <div
    style={{
      display: "flex",
      width: "100vw",
      height: "100vh",
      alignItems: "center",
      justifyContent: "center",
      backgroundColor: "#000000",
    }}
  >
    <FontAwesomeIcon size="6x" icon={faSpinner} spinPulse color="#FFFFFF" />
  </div>
);
