import { LanguageString } from "./LanguageString";
import { LanguageOptString } from "./LanguageOptString";
import { DecomposedDateTime } from "./DecomposedDateTime";
import { Language } from "./Language";

export type EventActivity = {
  uuid: string;
  conbook_key: string;
  conbook_pages: number[];
  title: LanguageString;
  subtitle: LanguageOptString;
  description: LanguageString;
  time_start: DecomposedDateTime;
  time_end: DecomposedDateTime;
  places: string[];
  categories: string[];
  attendable_by: string[];
  language: Language;
  hidden_from_time_table: boolean;
  picture: LanguageOptString;
  word2vec: number[];
};
