import { LanguageString } from "./LanguageString";

type NameDescription = {
  name: LanguageString;
  description: LanguageString;
};

export type UrgentMessageCard = NameDescription & { icon: string };
export type UrgentMessageTab = NameDescription & { text: LanguageString };

export type UrgentMessage = {
  uuid: string;
  card: UrgentMessageCard;
  tab: UrgentMessageTab;
};
